Google Web Toolkit (Beta)
Search this site:

# Class JSONNull

public class JSONNull
extends JSONValue
Represents the JSON `null` value.

## Methods

getInstance() | Returns the singleton null-valued JSON object.
isNull() | Returns `this`, as this is a JSONNull.
toString() | Returns "null" to allow for formatting `null` values.

## Method Detail

### getInstance

public static JSONNull getInstance()
Returns the singleton null-valued JSON object.

### isNull

public JSONNull isNull()
Returns `this`, as this is a JSONNull.

### toString

public String toString()
Returns "null" to allow for formatting `null` values.